OpenAT SDK for Q2686


#1

Hello Everyone,

I have SDK V 3.14.
I used it for Q24 series with firmware version 657C.

Now i am using Q2686 module.
so can I use the same SDK and firmaware for this module in OpenAT project Wizard.

your reply will be most appericiated.

Thanks
Umesh


#2

Hiya,

Extremely unlikely.

The Q2686 has quite a number of differences to the Q24, and the firmware and libraries in OpenAT have been updated to support the changes.

Current firmware for Q26xx is R7.4, and OpenAT is Oasis V 2.30. Both are available from the download area of the Wavecom site.

Don’t forget that the firmware and OpenAT versions must match for a sucessful build.

ciao, Dave